html, body, form {margin:0;padding:0;}
html, body {height:100%;width:100%;}
body {font:100% Tahoma, Verdana, Arial, Helvetica, sans-serif;background:url(../img/bgc.jpg) no-repeat 50% 0 #dbdbdb;text-align:center;}
table {border-collapse:collapse;font-size:1em;}
a:link, a:visited {text-decoration:underline;color:#0d6591;}
a:hover, a:visited:hover {text-decoration:none;color:#0d6591;}
#main, #maini{min-width:999px;max-width:1406px;min-height:100%;background:url(../img/bg12.gif) repeat-y 24% 0 #f7f0ea;border-right:2px #fff solid;border-left:2px #fff solid;margin:0 auto;z-index:1;position:relative;text-align:left;}
#bot {min-width:999px;max-width:1406px;border-right:2px #fff solid;border-left:2px #fff solid;position:relative;z-index:2;background:url(../img/bot0.jpg) no-repeat 24% 0 #37444c;min-height:145px;margin:-145px auto 0 auto;font:.7em Arial, Helvetica, sans-serif;color:#fff;text-align:left;line-height:130%;}
#bg {display:none;}
a img {border:0;}

#mainnew {min-height:100%;}

#top {background:url(../img/top1.jpg) no-repeat 24% 0 #6fa5cb;position:relative;z-index:2;height:561px;}
#topi {background:url(../img/itop1.jpg) no-repeat 24% 0;position:relative;z-index:2;height:158px;}
#logo img {position:relative;top:30px;left:68px;}
#topi #logo img {top:37px;}
#tm {margin:0;position:absolute;font-size:1px;width:110px;z-index:99;top:58px;;right:330px;}
/*#tm {margin:0;position:relative;top:5px;left:200px;font-size:1px;width:110px;z-index:99;}*/
#tm a {margin:0 24px 0 0;}
* html #tm a {margin:0;}
* html #tm img {margin:0 24px 0 0;}
#top b, #topi b {display:block;color:#fff;position:absolute;z-index:6;top:76px;left:57px;}
#top s, #topi s {display:block;width:522px;height:152px;background:url(../img/tree2.png);position:absolute;top:0;right:10px;z-index:98;}

#cdiv1 {background:url(../img/tc.png) no-repeat 24% 0;_background:none;}
#cdiv2 {background:url(../img/rbg1.gif) no-repeat 24% 0;min-height:245px;_height:290px;position:relative;z-index:8;_position:static;border-bottom:1px transparent solid;_border:0;}
#cdiv2i {background:url(../img/irbg1.png) no-repeat 24% 0;min-height:338px;position:relative;z-index:8;border-bottom:1px transparent solid;}
/*#cdiv2i {background:url(../img/irbg1.png) no-repeat 24% 0;min-height:536px;position:relative;z-index:8;border-bottom:1px transparent solid;}*/


#rm {position:relative;z-index:4;margin:-441px 0 0 auto;width:255px;padding:29px 0 0 0;}
#righti #rm {margin:-471px 0 0 auto;}
#rm p {width:255px;height:621px;background:url(../img/tree.png) 100% 0;margin:0 0 0 auto;position:absolute;top:0;right:0;_right:-1px;z-index:1;}
#rm b {display:block;font:normal 10pt Arial, Helvetica, sans-serif;position:relative;z-index:109;}
#rm a {color:#000;display:block;}
#rm1 {background:url(../img/rm_1.gif) no-repeat 25px 0;width:112px;height:72px;margin:0 0 29px 135px;_margin:0 0 14px 135px;}
#rm1 a {padding:72px 0 0 0;}
#rm2 {background:url(../img/rm_2.gif) no-repeat 50% 0;width:119px;height:80px;margin:0 0 8px 63px;}
#rm2 a {padding:65px 0 0 0;}
#rm3 {background:url(../img/rm_3.gif) no-repeat 50% 0;width:97px;height:92px;margin:0 0 13px 53px;}
#rm3 a {padding:78px 0 0 0;}
#rm4 {background:url(../img/rm_4.gif) no-repeat 0 0;width:106px;height:85px;margin:0 0 15px 75px;}
#rm4 a {padding:66px 0 0 13px;}
#rm5 {background:url(../img/rm_5.gif) no-repeat 50% 0;height:73px;width:66px;margin:0 0 0 158px;text-align:center;}
#rm5 a {padding:57px 0 0 5px;}


#spc {display:block;margin:0;clear:both;float:none !important;height:145px;visibility:hidden;}
#rg {height:100%;background:url(../img/shema.gif) no-repeat 0 607px #37444c;width:26%;position:absolute;right:0;top:0;z-index:1;_display:none;margin:0;}
#rgi {height:100%;background:url(../img/shema.gif) no-repeat 0 497px #37444c;width:26%;position:absolute;right:0;top:0;z-index:1;_display:none;margin:0;}
#x {width:100%;margin:0 0 -46px -100%;height:46px;background:#f5eee7;position:relative;z-index:1;_padding:0 1px 0 0;}
#xi {width:100%;margin:0 0 -338px -100%;background:#f5eee7;position:relative;z-index:1;_padding:0 1px 0 0;height:338px;}
#xx {position:absolute;top:0;right:0;width:26%;height:140px;background:url(../img/bot00.gif) no-repeat 0 24px #37444c;margin:0;_display:none;}
#x2, #xx2, #x2i {display:none;}


#bl {width:24%;float:left;}
#bl s {background:url(../img/copy.gif);width:19px;height:17px;display:block;float:left;position:relative;left:-7px;_left:-5px;}
#bl p {margin:0 64px 0 0;_margin:0 32px 0 0;float:right;}
#bc {float:left;width:49%;_margin:0 -1px 0 0;position:relative;}
#bc p {float:left;margin:0 14px 0 28px;_margin:0 7px 0 14px;}
#bc div {float:left;}
#bc div p {display:block;margin:0 0 .3em 0;float:none;}
#botr {float:right;width:26%;_width:27%;position:relative;z-index:8;line-height:120%;}
#botr a:link, #botr a:visited {color:#bfc2c3;text-decoration:none;}
#botr a:hover, #botr a:visited:hover {color:#bfc2c3;text-decoration:underline;}
#botr p {margin:0 68px 0 0;_margin:0 34px 0 0;float:right;background:url(../img/demis.gif) no-repeat 0 2px;padding:0 0 0 22px;}
#bl, #bc, #botr {padding:65px 0 0 0;}
#bot a {color:#709cb4;}

#bot1 {height:36px;background:url(../img/bot2.jpg) repeat-y 24% 0 #f7f0ea;text-align:right;}
#bot1 p {margin:0 0 0 auto;width:30%;height:36px;background:url(../img/bot3.jpg) no-repeat 0 100% #37444c;}

.br, #rm br {display:block;clear:both;float:none !important;height:1px !important;font-size:1px !important;visibility:hidden !important;margin:0;}

#right, #righti {float:right;width:26%;_width:27%;position:relative;z-index:5;}
#righti {_margin:-340px 0 0 0;}
#left, #lefti {width:24%;float:left;_background:url(../img/tcl_ie.jpg) no-repeat 100% 0;_height:240px;}
#lefti {_background:url(../img/tcl_ie2.jpg) repeat-y 100% 0;}
#lefti s {display:block;width:100%;height:240px;_background:url(../img/tcl_ie.jpg) no-repeat 100% 0;}
#cent, #centi {float:left;width:49%;_margin:0 -1px 0 0;position:relative;z-index:3;_background:url(../img/tcr_ie.jpg) no-repeat 0 0;_height:240px;}
#centi {_background:url(../img/tcr_ie2.jpg) repeat-y 0 0;}
#centi s {display:block;width:100%;height:240px;_background:url(../img/tcr_ie.jpg) no-repeat 0 0;}
#lefti, #centi, .dnie {display:none;}
#lefti, #centi {_height:340px;}

#left2 {width:100%;overflow:hidden;}
#left3 {padding:13px 15px 1px 40px;text-align:right;}

.left01 {float:left;width:24%;position:relative;_margin:-340px 0 0 0;z-index:1000;padding:20px 0 130px 0;text-align:center;_height:500px;}
.left02 {float:left;width:24%;position:relative;z-index:1000;padding:20px 0 0 0;text-align:center;margin:-120px 0 0 0;}
.left02 .divlm {padding-right:36px;}
#cent01 {float:left;width:49%;position:relative;_margin:-340px -1px 0 0;z-index:1000;}

#cent2 {position:relative;z-index:5000;padding:35px 44px 0 70px;font:.8em Arial, Helvetica, sans-serif;color:#43312c;}

#right2 {position:relative;z-index:100;text-align:center;padding:50px 45px 0 0;}
#right2 .hr {width:70%;border:0;height:2px;background:url(../img/dot2.gif) repeat-x 0 0;font-size:1px;line-height:1px;margin:0 auto;}
#right3 {float:right;position:relative;z-index:200;text-align:left;margin:0 9px 0 0;font:.7em Arial, Helvetica, sans-serif;color:#fff;width:75%;}
#right3 b {display:block;font-size:1.5em;}
#main #right3 a, #main #right3 a:hover {color:#fed795;}

#chair {padding:0 0 0 0;text-align:center;margin:0 0 38px 0;}
#chair s {margin:0 auto;display:block;width:193px;height:151px;background:url(../img/chair.png);}
.partn {background:url(../img/dot.gif) repeat-x 0 0;padding:22px 0 0 0;width:170px;margin:0 auto;}
.partn p {margin:0;background:url(../img/partn.gif) no-repeat 0 0;min-height:39px;_height:39px;font:.7em Arial, Helvetica, sans-serif;text-align:left;position:relative;left:-4px;}
#left .partn a {color:#fedba1;display:block;padding:16px 0 0 51px;}
#left .partn a:hover {color:#fedba1;}

/* ff */
html:root #divdiv {madrgin:0 0 0 -1px;bordder:1px green solid;}
/* ff */

/*lm*/
#lm1 {width:216px;height:8px;background:url(../img/lm_1_n.png);margin:0 0 0 auto;}
#lm2 {width:216px;background:url(../img/lm_2_n.png);margin:0 0 0 auto;}
#lm3 {width:216px;height:81px;background:url(../img/lm_3_n.png);margin:0 0 0 auto;}
html:root #lm1, html:root #lm2, html:root #lm3 {margin:0 1px 0 auto;}
#lm2 b {margin:0;_height:1%;display:block;padding:0 20px 0 44px;font-size:1.1em;text-align:left;}

.lmu {width:206px;margin:0 0 27px auto;}
.lmu u, .lmu b {display:block;text-align:left;padding:0 24px 0 20px;min-height:13px;_height:13px;font:1.25em Georgia, "Times New Roman", Times, serif;line-height:100%;font-weight:normal;text-decoration:none;}
.lmu u {background:url(../img/arr2.gif) no-repeat 0 .3em;}
.divlm {font:.9em Arial, Helvetica, sans-serif;color:#fff;padding:30px 0 0 0;}
.ullm1 {margin:-35px 0 0 auto;list-style:none;padding:0;width:200px;}
.ullm1 li {padding:0 40px 1em 26px;background:url(../img/gal.gif) no-repeat 0 0;text-align:left;font-size:.9em;}
#main .divlm a {color:#fff;}

.ullm12 {margin:0 0 0 auto;padding:43px 0 0 0;width:178px;background:url(../img/dot3.gif) repeat-x 0 0;list-style:none;}
.ullm12 li {min-height:23px;_height:23px;padding:0 0 0 28px;margin:0 0 .8em 0;font-size:.75em;text-align:left;background:url(../img/q.gif) no-repeat 7px 0;}
.ullm12 li.arr {background:url(../img/arr1.gif) no-repeat 7px .3em;}
#main .ullm12 a {color:#eed7ae;}
/* menu */
.dr1a, .dr1, .dr2, .dr2a, .dr3, .dr3a, .dr4, .dr4a {padding:100px 0 0 0;text-align:center;width:185px;margin:0 auto;font:.75em Arial, Helvetica, sans-serif;color:#fff;}
.dr1 {background:url(../img/dr1.gif) no-repeat 50% 26px;}
.dr1a {background:url(../img/dr1_s.gif) no-repeat 50% 26px;}
.dr2 {background:url(../img/dr2.gif) no-repeat 50% 26px;}
.dr2a {background:url(../img/dr2_s.gif) no-repeat 50% 26px;}
.dr3 {background:url(../img/dr3.gif) no-repeat 50% 26px;}
.dr3a {background:url(../img/dr3_s.gif) no-repeat 50% 26px;}
.dr4 {background:url(../img/dr4.gif) no-repeat 50% 26px;}
.dr4a {background:url(../img/dr4_s.gif) no-repeat 50% 26px;}
.dr5,.dr6,.dr7,.dr8,.dr9,.dr10,.dr11,.dr12{padding-top:15px;text-align:center;margin:0 auto;font:.75em Arial, Helvetica, sans-serif;color:#fff;}
.dr5a,.dr6a,.dr7a,.dr8a,.dr9a,.dr10a,.dr11a,.dr12a{padding-top:7px;text-align:center;margin:0 auto;font:.75em Arial, Helvetica, sans-serif;color:#fff;}
#main .dr1 a, #main .dr1a a, #main .dr1 a:hover, #main .dr2 a, #main .dr2a a, #main .dr2 a:hover, #main .dr3 a, #main .dr3a a, #main .dr3 a:hover, #main .dr4 a, #main .dr4a a, #main .dr4 a:hover {color:#d9ada8;}
#main .dr5 a:hover, #main .dr5 a, #main .d62a a, #main .dr6 a:hover, #main .dr7 a, #main .dr7a a, #main .dr3 a:hover {color:#d9ada8;}
.rd {padding:15px 0 0 0;list-style:none;width:160px;margin:0 auto;font:.7em Arial, Helvetica, sans-serif;color:#fff;width:145px;}
.rd b {font-weight:normal;background:url(../img/arr.gif) no-repeat 0 3px;padding:0 0 0 19px;margin:0 0 0 -19px;_height:15px;min-height:15px;display:block;}
.rd li {padding:0 0 .2em 19px;text-align:left;}
#main .rd a, #main .rd a:hover {color:#eed7ae;}

/*content*/
.h1 {font:4em Georgia, "Times New Roman", Times, serif;margin:0 0 0 -.3em;color:#000;}
h1 {font:3em Georgia, "Times New Roman", Times, serif;color:#000;margin:0 0 .3em 0;}
h2 {font-size:1.5em;color:#9c381b;font-weight:normal;margin:0 0 .5em 0;}
h3 {color:#9c381b;margin:0.5em 0 .5em 0;font-size:1.2em;font-weight:bold;}
.text1 {color:#9c381b;font-size:1.1em;}
#cent2 p {margin:0 0 0.5em 0;}

.photo {width:164px;height:138px;float:left;position:relative;left:-6px;}
.photo s {width:154px;height:138px;background:url(../img/ramka.png);display:block;text-decoration:none;}
.photo a {display:block;padding:107px 0 0 20px;_height:1%;}

.tb1 {color:#43312c;font-size:1em;margin:15px 0;}
.tb1 th {border-bottom:2px #a23122 solid;padding:0 30px 4px 0;text-align:left;}
.tb1 td {padding:3px 30px 3px 0;}
.line {margin:.3em 0;padding:0;list-style:none;}
.line li {padding:0 0 0 21px;background:url(../img/line.gif) no-repeat 3px .7em;margin:.6em 0 0 0;}

.map {border:1px #bdb1a8 solid;}

.td1, .td3, .td6, .td8 {width:7px;height:7px;padding:0;font-size:1px;line-height:1px;}
.td2, .td7 {height:7px;padding:0;}
.td4, .td5 {width:7px;padding:0;}
.td1 {background:url(../img/pic_tl.png);}
.td2 {background:url(../img/pic_t.png);}
.td3 {background:url(../img/pic_tr.png);}
.td4 {background:url(../img/pic_l.png);}
.td5 {background:url(../img/pic_r.png);}
.td6 {background:url(../img/pic_bl.png);}
.td7 {background:url(../img/pic_b.png);}
.td8 {background:url(../img/pic_br.png);}
.tdt {padding:0 7px 7px 7px;background:#fff;font-size:.85em;}
.tdt a {font-size:1.1em;}
.tdpic {padding:7px;background:#fff;}

.tdli {font:3em Georgia, "Times New Roman", Times, serif;vertical-align:top;padding-right:13px;padding-left:13px;}

.plg a, .plr a, .plb a {display:block;width:19px;height:17px}
.plg, .plr, .plb {position:absolute;display:block;width:19px;height:17px;}
.plg {background:url(../img/pl_g.png);}
.plr {background:url(../img/pl_r.png);}
.plb {background:url(../img/pl_b.png);}

.tac {text-align:center;}
#dom {width:340px;height:194px;background:url(../img/dom.gif);position:relative;margin:20px auto;text-align:left;}

#dom1n, #dom2n, #dom3n, #dom4n, #dom5n, #dom6n, #dom7n {height:388px;position:absolute;top:173px;width:100%;}
#dom1n {background:url(../img/dom1.jpg) no-repeat 24% 100%;}
#dom2n {background:url(../img/dom2.jpg) no-repeat 24% 100%;}
#dom3n {background:url(../img/dom3.jpg) no-repeat 24% 100%;}
#dom4n {background:url(../img/dom4.jpg) no-repeat 24% 100%;}
#dom5n {background:url(../img/dom5.jpg) no-repeat 24% 100%;}
#dom6n {background:url(../img/dom6.jpg) no-repeat 24% 100%;}
#dom7n {background:url(../img/dom7.jpg) no-repeat 24% 100%;}

.op1 {width:438px;position:absolute;display:none;z-index:2000;}
.op1 h3 {margin-top:0;}
#cent2 .op1t {width:438px;height:29px;background:url(../img/dom1_t.png);margin:0;text-align:right;margin:0;}
.op1t a {margin:0 40px 0 0;_margin:0;}
.op1t img {margin:13px 0 0 0;_margin:13px 40px 0 0;_position:relative;_z-index:3000;}
.op1text {background:url(../img/dom1_c.png);padding:10px 45px 10px 53px;}
.op1text1 {font-size:.85em;color:#757575;}
.op1b {width:438px;height:76px;background:url(../img/dom1_b.png);margin:0;}

#cent2 .op2t {width:438px;height:43px;background:url(../img/dom2_t.png);margin:0;text-align:right;margin:0;}
.op2t a {margin:0 40px 0 0;_margin:0;}
.op2t img {margin:13px 0 0 0;_margin:13px 40px 0 0;_position:relative;_z-index:3000;}
.op2text {background:url(../img/dom2_c.png);padding:0 35px 5px 60px;}
.op2pr {position:relative;top:-4px;}
.op2b {width:438px;height:77px;background:url(../img/dom2_b.png);margin:0;}


.op3 {width:483px;position:absolute;display:none;z-index:2000;}
.op3 h3 {margin-top:0;}
#cent2 .op3t {width:483px;height:69px;background:url(../img/dom3_t.png);margin:0;text-align:right;margin:0;}
.op3t a {margin:0 40px 0 0;_margin:0;_position:relative;_z-index:3000;}
.op3t img {margin:13px 0 0 0;_margin:13px 40px 0 0;}
.op3text {background:url(../img/dom3_c.png);padding:0 45px 10px 93px;_padding-bottom:0;}
.op3b {width:483px;height:38px;background:url(../img/dom3_b.png);margin:0;}
.op3pr {position:relative;top:-30px;margin-bottom:-30px;}

blockquote {padding:0 0 0 10px;margin:0;_width:90%;display:block;}

.links2 {margin:0;padding:20px 0 0 0;list-style:none;}
.links2 li {float:left;margin:0 30px 0 0;font-size:1.1em;line-height:130%;}
#main #cent2 .links2 li a:link, #main #cent2 .links2 li a:visited {color:#9c381b;text-decoration:none;border-bottom:1px dashed #ac6037;}
#main #cent2 .links2 li a:hover, #main #cent2 .links2 li a:visited:hover {color:#9c381b;text-decoration:none;border-bottom:0px dashed #ac6037;}

/*corrections*/
.oh {overflow:hidden;}

#newbody {background:#f5eee7;text-align:left;padding:20px;width:auto;height:auto; font-size:0.8em;}